.hero {
  width: 100%;
  height: 100vh; 
  background-image: url('./../img/bg.png');
  background-size: cover;       
  background-position: top center;  
  background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .hero {
    background-position: center center; 
   
    /* background-position: center top; */
  }
}